[package]
name = "client"
version = "0.1.0"
edition = "2021"
default-run = "client"
authors = ["Rain <rain@skuld.network>"]

[dependencies]
client_shared = { path = "../client_shared" }
utils = { path = "../utils" }
logging = { path = "../logging" }

cursive = "0.21"
cli-clipboard = "0.4.0"
